/*
Theme Name: Govlish splash page and quiz theme
Theme URI: http://www.omnistudio.com/
Description: Theme for Govlish splash page
Version: 1.0
Author: Vincent Barranco
Author URI: http://www.omnistudio.com
Template: twentyeleven
Tags: 
*/

/*
@import url( ../../themes/twentyeleven/style.css );
*/



/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	background-repeat: no-repeat;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}
body {
	line-height: 1;
}
h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-weight: normal;
}
ol, ul {
	list-style: none;
}
blockquote {
	quotes: none;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-through;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img {
	border: none;
}


h6{ display: inline;
	font-size: 1em;
	text-transform: uppercase;
}

.relative{ position: relative;
}

/*
div{ border: 1px solid green;
}
*/

#header,
#content,
#footer{ margin: 0 auto;
	max-width: 1100px;
	overflow: hidden;
}


body{ font-family: "proxima-nova-soft", Arial, Helvetica, sans-serif;
	color: #58595b;
}

/****
		Home page styles
							****/
body{ background-color: #f15c22;
	background-image: url('/wp-content/themes/govlishsplash/gr/background-checker.gif');
	background-repeat: repeat;
}
body.home{ overflow: hidden;
}
body.home #page{ background-image: url('/wp-content/themes/govlishsplash/gr/circular-background_w_orange.png');
	background-position: top center;
	background-repeat: no-repeat;
	margin: 0 auto;
	min-height: 1167px;
	min-width: 761px;
}
body.home #main{ height: 678px;
	margin: 0 auto;
	padding-right: 31px;
	padding-top: 29px;
	width: 730px;
}
body.home #logo{ float: none;
}

body.page-id-8{ background-color: transparent;
	background-image: none;
}
body.page-id-8 #main{ padding: 0px;
}

#logo{ background-image: url('/wp-content/themes/govlishsplash/gr/govlish_logo.png');
	float: right;
	height: 110px;
	margin: 0 auto 0 auto;
	text-indent: -9999em;
	width: 336px;
}
#logo small{ display: block;
}
body.home #intro-questions{ color: #f15d22;
	font-family: "proxima-nova-soft", Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	height: 109px;
	margin: 0 auto;
	text-align: center;
	width: 462px;
}
.ie #intro-questions{ 
}

body.home #intro-questions li{ margin: 8px 0;
}
#ie7 body.home #intro-questions li{ margin: 0px;
}
#intro-questions h3{ font-size: 2em;
	font-weight: bold;
	text-transform: uppercase;
}
#intro-questions h3.after-fade{ font-size: 1.6em;
}
#intro-questions p{ color: #58595b;
	margin-top: 15px;
}
#intro-questions p.after-fade{ font-size: 0.7em;
	margin-top: 8px;
}
#intro-questions p.after-fade strong{ color: #f15d22;
	font-weight: normal;
}
#intro-questions a{ color: #f15d22;
	text-decoration: underline;
}
#ribbon-text{ color: #fff;
	font-family: 'TeXGyrePagellaRegular', 'Times New Roman', serif;
	font-size: 1.25em;
	margin: 25px auto;
	min-height: 60px;
	padding: 25px 0;
	text-align: center;
}
#ribbon-text p{ margin-bottom: 10px;
}
#ribbon-text a{ color: #00719f;
}
#ribbon-text strong,
#ribbon-text p.line-2{ color: #f15d22;
	font-weight: normal;
}

#intro-questions li.visible,
#ribbon-text .line-1.visible,
#ribbon-text .line-2.visible{ display: block;
}


#share{ background-image: url('/wp-content/themes/govlishsplash/gr/vertical-lines.png');
	background-position: right center;
	float: left;
	font-family: "proxima-nova-soft", arial;
	font-size: 1.2em;
	margin-left: 159px;
	padding-right: 7px;
	width: 109px;
}
#share h4{ font-size: 1.1em;
	margin-bottom: 12px;
}
#share li{ display: inline-block;
	float: left;
	margin: 0 15px 16px 0;
	text-indent: -9999em;
	
}
#share li a{ background-image: url('/wp-content/themes/govlishsplash/gr/social-media-icons.png');
	display: block;
	height: 31px;
	width: 31px;
}
#share li.twitter a{ background-position: 0 -70px;
}
#share li.facebook a{ background-position: 0 -140px;
}
#share li.email a{ background-position: 0 -210px;
}
#share li.email a .at300bs{ background-image: none;
}


#get-notified{ float: left;
	font-family: "proxima-nova-soft", Arial, Helvetica, sans-serif;
	margin-left: 32px;
	width: 400px;
}
#get-notified h3{ font-size: 2.3em;
	margin-bottom: 3px;
}

#get-notified.share-govlish{ font-size: 1.1em;
	padding-top: 40px;
	width: 328px;
}
#get-notified.share-govlish .social-pointer h3{ font-size: 2.3em;
	margin-bottom: 0px;
}

.gform_heading{ margin-bottom: 18px;
}
.gform_body,
.gform_footer{ float: left;
}
#get-notified input[type=text],
.results-are-in input[type=text]{ background-color: #e8e8e8;
	border: 1px solid #d3d3d3;
	color: #000;
	font-size: 1em;
	padding: 5px 8px;
	width: 194px;

	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px; /* future proofing */
	-khtml-border-radius: 4px; /* for old Konqueror browsers */
	behavior: url('/wp-content/themes/govlishsplash/PIE-1.0beta5/PIE.htc');
	
	zoom: 1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	-moz-opacity: 0.4;
	-khtml-opacity: 0.4;
	opacity: 0.4;
}
#ie7 #get-notified input[type=text],
#ie7 .results-are-in input[type=text]{ -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
label.gfield_label{ display: none;
}
#gform_submit_button_1{ background-image: url('/wp-content/themes/govlishsplash/gr/pointing-hand.png');
	background-color: transparent;
	background-position: right top;
	background-repeat: no-repeat;
	border: none;
	cursor: pointer;
	height: 30px;
	margin-top: 0px;
	text-indent: -999em;
	width: 73px;
}
.gform_edit_link{ display: none;
}
.validation_error{ line-height: 1.4em;
	margin-bottom: 15px;
	width: 314px;
}
.validation_message{ color: #ff2d02;
	margin-top: 10px;
}
#contact-govlish{ background-image: url('/wp-content/themes/govlishsplash/gr/social-media-icons.png');
	background-position: 0 -280px;
	clear: left;
	color: #58595b;
	display: block;
	float: left;
	font-size: 1.2em;
	margin: 25px 0 0 233px;
	min-height: 31px;
	padding: 5px 0 0 43px;
	text-decoration: none;
	vertical-align: center;
	width: 173px;
}
#facebook-like{ float: left;
	margin-top: 23px;
	padding-top: 5px;
	width: 86px;
}
.social-pointer{ background-image: url('/wp-content/themes/govlishsplash/gr/pointing-hand.png');
	background-position: right -70px;
	padding-right: 80px;
}

/***
		Fluency Quiz
						***/
.page-id-2 #share{ background-image: none;
	left: 404px;
	line-height: 1.1em;
	position: absolute;
	top: 140px;
	width: 217px;
}
.fluency-quiz label,
.fluency-quiz li{ display: block;
}
#page .quiz-answers li{ padding-left: 32px;
	padding-right: 10px;
}
.answer-response{ background-image: url('/wp-content/themes/govlishsplash/gr/quiz-responses.png');
	display: inline-block;
	
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px; /* future proofing */
	-khtml-border-radius: 4px; /* for old Konqueror browsers */
	behavior: url('/wp-content/themes/govlishsplash/PIE-1.0beta5/PIE.htc');	
}
.answer-response.correct{ background-position: 4px -57px;
	background-color: #cfc;
}
.answer-response.incorrect{ background-position: 4px -89px;
	background-color: #fcc;
}
.denote-correct{ color: #080;
	margin-left: -60px;
}
.results-are-in{ line-height: 1.8em;
	margin-top: 15px;
	width: 510px;
}
.results-are-in p{ font-size: 1.1em;
	line-height: 1.2em;
	margin-top: 10px;
}
.results-are-in form{ margin-top: 7px;
}
.results-are-in input[type=text]{ 	zoom: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	-moz-opacity:0.5;
	-khtml-opacity: 0.6;
	opacity: 0.6;
}
.fluency-quiz input[type=submit]{ margin-top: 20px;
	margin-left: 20px;
}

.certificate-info{ display: block;
	margin: auto;
	position: absolute;
	text-align: center;
	width: 548px;
	z-index: 500;
}
#signature-title{ top: 370px;
	margin-left: 121px;
	font-size: 0.8em;
}
#signature{ top: 348px;
	text-align: center;
	margin-left: 116px;
}
#year{ top: 306px;
	margin-left: 68px;
}
#month{ top: 306px;
	margin-left: -15px;
}
#day{ top: 306px;
	margin-left: 23px;
}
#recipient-achievement{ top: 268px;
}
#recipient-name{ top: 221px;
}
#print-button.certificate-info{ margin-top: 10px;
}
#print-button.certificate-info a{ background-color: #FDDECE;
	background-image: url('/wp-content/themes/govlishsplash/gr/quiz-responses.png');
	background-position: 200px -127px;
	color: #0881c4;
	display: inline-block;
	height: 20px;	
	padding: 4px;
	text-decoration: none;
	margin-left: 2px;
	width: 470px;
	
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px; /* future proofing */
	-khtml-border-radius: 4px; /* for old Konqueror browsers */
	behavior: url('/wp-content/themes/govlishsplash/PIE-1.0beta5/PIE.htc');
}
#print-button.certificate-info a:hover{ color: #0476bc;
	margin-top: 1px;
	margin-left: 3px;
}

@media print {
	#print-button.certificate-info{ display: none;
	}
}
/***
		Page Styles
						***/
.page #main,
.error404 #main{ background-color: white;
	margin: 15px auto;
	overflow: hidden;
	padding: 30px 40px 60px 30px;
	width: 800px;
	
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-o-border-radius: 25px;
	border-radius: 25px; /* future proofing */
	-khtml-border-radius: 25px; /* for old Konqueror browsers */
	behavior: url('/wp-content/themes/govlishsplash/PIE-1.0beta5/PIE.htc');
}
.page header{ display: none;
}
.page .logo{ clear: none;
	float: right;
}
.page .quiz-content{ position: relative;
	/*top: -76px; */
}
.page h3{ margin: 20px 0 10px -20px;
}
.page li{ margin-left: 40px;
}
.page li li{ margin-left: 0px;
	padding: 5px;
}
.search_btn{
	text-align:center;
	margin-bottom:14px;
}
.search_btn a{
	padding: 10px 20px;
	display: inline-block;
	border-radius: 25px;
	background: -webkit-gradient(linear, left top, left bottom, from(rgb(20, 165, 221)), to(rgb(4, 117, 188)));
	background: -webkit-linear-gradient(top, rgb(20, 165, 221) 0%, rgb(4, 117, 188) 100%);
	background: -o-linear-gradient(top, rgb(20, 165, 221) 0%, rgb(4, 117, 188) 100%);
	background: linear-gradient(-180deg, rgb(20, 165, 221) 0%, rgb(4, 117, 188) 100%);
	color: #fff;
	text-decoration: none;
	border: 1px solid rgb(6, 122, 192);
}